General ⇒ FAQ (Frequently Answered Questions) :: Archives ⇒ Upgrade Dragonfly to 9.2.0.RC1? :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexFAQ (Frequently Answered Questions)

Archived ⇒ Upgrade Dragonfly to 9.2.0.RC1?


sorry if is wrong question here but can u help me how can i upgrade Dragonfly 9.1.2.1 to 9.2.0.RC1 without install it over again.

Thx and sorry again

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
xp/2.0.1/5.0.45/4.4.7/9.2


Upload all the files in the package and run install.php. But be sure to backup all your data and Databse or else none of us will be able to help you post that!

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.0.54 (Unix)/5.0.51/5.2.6/DragonflyCMS 9.2.1


If you follow CatchImran example you will found your self in lot of troubles.

You need to make sure about all your 3rd party modules have a compatible version, all DragonflyCMS core-modules are ready and not default modules are almost ready and they will be pushed for downloads very soon.

You also need to check for 3rd party themes as well.

On my announcement there are lot of info regarding all changes needed for themes and modules, very, very few little changes.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


Sorry Nano. I actually forgot the changes that have been brought in.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.0.54 (Unix)/5.0.51/5.2.6/DragonflyCMS 9.2.1


NanoCaiordo wrote
You also need to check for 3rd party themes as well.


WSG Designs themes will be upgrading to the current version. As soon as we get our DEV site upgraded.

Lead Theme Designer - WebSiteGuru Designs

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux 2.6.9 / Apache 2.2.6 / MySQL 5.0.27 / PHP 5 / DF Version 9.2.1

All times are UTC